#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.3.0
visibility:           public
id:                   modern-uri-0.3.3.0-2Au7784sAmk5ya2U5VcI4r
key:                  modern-uri-0.3.3.0-2Au7784sAmk5ya2U5VcI4r
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  7e1c8d44e652f5fa124a06b59f013eb0
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/modern-uri-0.3.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/modern-uri-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/modern-uri-0.3.3.0
hs-libraries:         HSmodern-uri-0.3.3.0-2Au7784sAmk5ya2U5VcI4r
depends:
    QuickCheck-2.14.2-7fSQITljDLmG4GADMIuo9 base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum deepseq-1.4.4.0
    exceptions-0.10.4 megaparsec-9.0.1-7vExe5dm5yhBM6RklxpErg mtl-2.2.2
    profunctors-5.6-7MZof6uE9C88rjaGaAA8wC
    reflection-2.1.6-HK9j5U1YkTx9Ydwte581Ba
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

